.post {
    font-size: rem(15);
    line-height: rem(25);
    margin-bottom: rem(30);
    font-family: $font-family-secondary;

    p {
        text-indent: rem(24);
        margin: 0 0 rem(12) 0;
    }

    ul {
        list-style: square;
        margin-bottom: rem(12);
    }

    a {
        color: $blue;
        text-decoration: none;

        &:hover {
            color: $blue;
            text-decoration: underline;
        }
    }

    &__image,
    &__gallery {
        margin-bottom: rem(20);
        box-shadow: 0px 10px 20px 0px rgba(58, 58, 58, 0.05);
    }

    &__chapter {
        margin-bottom: rem(100);
    }

    img {
        height: auto;
        display: block;
        width: 100%;
    }


    h2 {
        text-align: center;
        padding: rem(16) 0;
        position: relative;

        &:after,
        &:before {
            left: 20%;
            width: 60%;
            z-index: 10;
            height: 2px;
            content: '';
            background: $black;
            position: absolute;
        }

        &:after {
            top: 0;
        }

        &:before {
            bottom: 0;
        }
    }

    * + h2 {
        margin-top: rem(50);
    }

    @include media-breakpoint-up(sm) {
        font-size: 17px;
        line-height: rem(28);

        &__chapter {

        }
    }
}

.post-image {
    text-align: center;
    margin: 0 auto 30px auto;

    p {
        text-indent: 0;
        font-size: rem(13);
        margin: 8px 0 0 0;
    }

    @include media-breakpoint-up(sm) {
        text-align: right;
    }
}

.post-image-md {

    @include media-breakpoint-up(md) {
        max-width: 50%;
    }
}

.float-image {
    margin-bottom: 10px;

    @include media-breakpoint-up(md) {
        width: calc(50% - 10px);
        float: left;
        margin-right: rem(20);

        &--sm {
            width: calc(25% - 10px);
        }

        &--md {
            width: calc(33.33% - 10px);
        }
    }
}
